WordPress.org

Ready to get started?Download WordPress

Forums

After editing post - parse error, unexpected $ in class-IXR.php on line 697 (1 post)

  1. jirik
    Member
    Posted 7 years ago #

    I upgraded WP from 2.0.3 to 2.0.5 and now when I'm trying edit old post and press button Save or Save and Continue Editing I get error written in the title. I must use to phpMyAdmin for finish editing the post.

    I don't using htaccess.

    Sorry for my english.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.